Bug 1281987 - yubico-piv-tool-1.1.2 is available
yubico-piv-tool-1.1.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yubico-piv-tool (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Jelen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-13 19:19 EST by Upstream Release Monitoring
Modified: 2015-11-26 15:59 EST (History)
1 user (show)

See Also:
Fixed In Version: yubico-piv-tool-1.1.2-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-26 15:59:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.1.2 (#1281987) (900 bytes, patch)
2015-11-13 19:19 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-13 19:19:47 EST
Latest upstream release: 1.1.2
Current version/release in rawhide: 1.1.1-1.fc24
URL: https://developers.yubico.com/yubico-piv-tool/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-13 19:19:56 EST
Created attachment 1093959 [details]
[patch] Update to 1.1.2 (#1281987)
Comment 2 Upstream Release Monitoring 2015-11-13 19:27:33 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11826150
Comment 3 Fedora Update System 2015-11-16 09:02:27 EST
yubico-piv-tool-1.1.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-42d86cf1e7
Comment 4 Fedora Update System 2015-11-16 13:23:06 EST
yubico-piv-tool-1.1.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yubico-piv-tool'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-42d86cf1e7
Comment 5 Fedora Update System 2015-11-26 15:59:22 EST
yubico-piv-tool-1.1.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.